FLATPAK SEARCH(1)

NAME
flatpak-search - Search for applications and runtimes

SYNOPSIS

flatpak search TEXT

DESCRIPTION

Searches for applications and runtimes matching TEXT. Note that this uses appstream data that can be updated with flatpak-update(1). The appstream data is updated automatically only if it's at least a day old.

OPTIONS

The following options are understood:

--user
    Only search through remotes in the per-user installation.

--system
    Only search through remotes in the default system-wide installation.

--installation=NAME
    Show a system-wide installation by NAME among those defined in /etc/flatpak/installations.d/. Using --installation=default is equivalent to using --system.

-h, --help
    Show help options and exit.

-v, --verbose
    Print debug information during command processing.

--ostree-verbose
    Print OSTree debug information during command processing.